@import url('https://fonts.googleapis.com/css?family=Raleway');
h3{ font-size:18px; } h4{ font-size:22px; }
.body_script { clear:borh; width:98%; margin:auto; }
.cencst{ width:100%;  margin:auto;   }
.mxwidth{ width:98%;  margin:auto; display:table;  }
.logoeng{ float:left; width:30%; margin:10px 0; }
.rightlogo{ float:right; width:68%; max-width:850px;  }
.logoeng img{ max-width:350px; width:96%; height:auto;   }
.entxt{ font-size:20px; color:#315620; font-weight: bold; padding:7px 0 0 0;}
.entxtsm{ font-size:14px; color:#315620; }
.cnclock{ float:left; width:70%; min-height:60px; margin:20px 0 0 25px ;  }
.lindes{ width:100%; max-width:140px; margin:4px 0 0 0; height:7px; background:url( ../img/lindes.png ) center top repeat-y; }
.clfloat{ float:left; width:30%; }
.numberresultX, .numberresult{ font-size:18px; font-weight: bold; width:100%; line-height:30px; }
#menofk{ width:100%; clear:both; }
.blknrcl{ float:right; width:40%; margin:7px 0 7px 3%; max-width:150px;  }
.imgtop{ width:100%; max-width:450px;  }
.imgtop a{ float:right; width:25%;  }
.imgtop img{ width:80%; height:auto; padding:10px 5%;  }
.imgtop img:hover{ opacity:0.7;  }
.imghom{ clear:both; width:100%; padding:15px 0 15px 0; }
.imghom img{ width:100%; }
.imghom iframe { width:100%; height:450px; }
.fufot{ clear:both; width:100%; background:#333333; display:table;   }
.fufot *{ color:#ffffff;  }
.futcent{ width:100%; max-width:96%; margin:auto; padding:15px 0; }
.futcentright{ float:right; width:50%;  }
.futcentleft{ float:left; width:50%; margin:20px 0 0 0; }
.cnbd{ clear:both; width:100%; margin:auto; padding:25px 0 0 0; }
.spmen{ font-size:1px; height:1px; }
ul li { list-style-image: url(../img/Blt.jpg); }
	.cnhomlp{ float:left; width:30%; margin:30px 5% 30px 10%; }
	.hico{ float:left; width:50%; max-width:110px;  }
	.hico img{ max-width:110px; }
	.tx_ico{ float:left; width:55%; margin:20px 0 0 10%;  }
	.rd_mor a{ font-size:12px; color:#315620; text-decoration: underline; }
	.rd_mor a:hover{ color:#cccccc; }	
.linclear{ clear:both; width:100%; max-width:1200px; margin:auto; padding:50px 0 0 0;}
.txgrlf p, .txcx p { text-align:center !important; }
.bltxt{ float:left; width:45%; margin:0px 0 0 1%;  }
.cpivc{ float:left; width:35%; margin:10px 0 0 1%;  }
.cpivc img{ height:auto; max-width:450px;  max-height:450px; }
	.conclear{ clear:both; width:45%; margin:auto; min-height:350px;}
	.concfloat{ float:left; width:45%; margin:0 0% 0 5%; min-height:350px; }
	.picin2{ float:left; width:30%; max-width:160px; margin:0 0 0 5%;  }
	.picin2 img{ width:100%; height:auto; max-width:140px;  }
	.pictxt2{ float:left; width:65%;  }	
.linttl{ clear:both;  width:98%; margin:0 auto 15px auto; padding:40px 2% 0 2% ;  min-height:20px;   }
.linttl div{ float:left;  margin:1.5% 0.2%;   }
.linttl *{ color:#3E4D38; font-weight: bold;  }
.linttlx{ clear:both; width:100%; margin:auto; display:table; border:2px solid #3E4D38;  }
.linttlx div{ float:left; margin:1.5% 0.5%;  }
	.spln{ clear:both; width:80%; margin:auto;  min-height:7px; }
	.pname{ width:25%; }
	.pname a { text-decoration: underline; }
	.pname a:hover{ color:#cccccc; }
	.locatn{ width:41%; }
	.ttcapacit{ width:15%; }
	.nmsites{ width:15%; text-align:center; }	
.coninpj{ clear:both; width:95%; }
.clearttlpj{ clear:both; width:98%; font-weight: bold; height:40px; margin:auto;  }
.ritlpj{ float:left; width:20%; font-weight: bold;  }
.ifrminpj { width:100%; height:280px; }
.pck1{ float:left; width:35%;  }
.imgripj{ float:left; width:44%;  text-align:right; margin:0 1% 0 0; }
.imgripj img{ width:90%; }
.pck1tx{ float:left; width:80%;  }
.sppj{ width:100%; clear:both; height:30px; }
.pck_lp1{ float:left; width:33%; margin:0 1% 0 0; }
.pck_lp1 img{ width:100%; }
.pck_lp{  float:left; width:23%; margin:1%; }
.pck_lp img, .pck_lp1_one img{ width:100%; }
.pck_lpcn{ width:98%; margin:auto; }
.pck_lp1_one{ width:40%; margin:auto; }
	.grsl{ width:100%; position: relative;  }
	.lnposs{ position:absolute; z-index:-1; top:122px; width:100%; font-size:1px; border-bottom:2px solid #cccccc;  }
.cnbllp{ text-align:center;  float:left; width:16.2%; }
.cnbllp_a { text-align:center; float:left; width:16.2%; margin:113px 0 0 0; }
	.pictxcv{ height:35px; }
	.txcx{ min-height:140px; width:100%;  }
	.txgrlf{ min-height:140px; width:100%;  }
	.txgrlf_vb{ min-height:140px; width:100%;  }
	.pictxcv{ width:100%; height:140px; }
	.grsl h4 { font-size:16px; }
	.ttxclpx{ margin:0px 0 0 0; }	
	.lefmappj{ float:left; width:50%; margin:0 0 0 0; }
	.cmaps{ float:right; width:50%; margin:80px 0 0 0;  max-width:366px; height:1000px; position: relative;}
.cmaps div{ position:absolute; }
.cmaps img{ width:25px; height:25px; }
.cmaps img:hover{ opacity: 0.4; filter: alpha(opacity=40); }
	.imgmap img{ width:348px; height:950px;  }
.imgmap img:hover{ opacity: 1; filter: alpha(opacity=100);  }
.bl1{ top:535px; left:118px; }
.bl2{ top:473px; left:206px; }
.bl3{ top:178px; left:151px; }
.bl4{ top:213px; left:165px; }
.bl5{ top:245px; left:132px; }
.bl6{ top:213px; left:190px; }
.bl7{ top:485px; left:122px; }
.bl8{ top:174px; left:233px; }
.bl9{ top:217px; left:140px;  }
.bl10{ top:245px; left:157px; }
.bl11{ top:353px; left:107px; }
.bl12{ top:90px; left:218px; }
.bl13{ top:281px; left:129px; }
.bl14{ top:315px; left:127px; }
.bl15{ top:90px; left:242px; }
.bl16{ top:395px; left:207px;  }
.bl17{ top:165px; left:190px;  }
	.ttpdf{ clear:both; width:100%; margin:auto; min-height:40px;}
	.ttpdf h4{ font-size:16px; }
div.cfltpic{ float:left; margin:1%; min-height:285px; width:23%; }
div.dpic { background:#ffffff; position: relative; width:100%; height:200px;  }
div.dpic img{   border:1px solid #cccccc; position:absolute; margin:auto; left:0; right:0; top:0; bottom:0; max-width:100%; max-height:200px; }
.txpic{ padding:10px 0 0 0; width:70%; text-align:center; margin:auto;}
.txpic a:hover{ color:#cccccc; }
	.cntfrm{ width:95%; margin:10px 0% 25px 2%; display:table;    }
	.frm_right{ float:left; width:40%;   }
	.linfrm{ clear:both; width:100%; height:25px; margin:8px 0px 0px 0px;}
	.linfrmtxarea { clear:both; width:100%; height:110px; margin:8px 0px 0px 0px; }
	.frm_txtt{ float:left; width:30%; min-width:100px; font-size:16px; line-height:25px; height:25px; color:#60903C; }
	.frm_inpt{ float:left; width:70%;  }
	.frm_inpt input{ background-color:transparent; text-indent:7px; width:100%; height:25px; line-height:25px; border:1px solid #cccccc; font-size:16px;}
	.frm_inpttxarea { float:left; width:70%;  font-size:16px;  height:140px;  }
	.frm_inpttxarea textarea{ background-color:transparent; text-indent:7px; width:100%; height:110px; border:1px solid #cccccc; font-size:16px; }
	.sndmain_frm{ clear:both; width:100%; text-align:right; margin:15px 0px 25px 0px;}
	.sndmain_frm input{ width:100px; text-align:center; height:30px; line-height:20px; border:1px solid #6D6E71; cursor: url; color:#000000;}
	.frm_leftblk{ float:left; width:55%; margin-left:2%;  }
div.a_menuIN{ clear:both; width:100%; }
.a_menuJq, .a_menuJq * { margin: 0; padding: 0; list-style: none; }
.a_menuJq ul {	position:absolute;	top:-999em;	  } /* left offset of submenus need to match (see below) sub menu  */
.a_menuJq li:hover { visibility:inherit; } /* fixes IE7 'sticky bug' */
.a_menuJq li {  width:12%; float:left; position: relative; }
.a_menuJq a {	 display: block;	position: relative; }
.a_menuJq li.sfHover ul { left:	0;	right:-8px; top:70px; z-index:199; } 
	.LineMa {  float:left; width:.1% !important; height:70px; font-size:1px; border-left:1px solid #000000;}
	ul.a_menuJq li a {  width:100%; height:70px; line-height:30px; display:table;  text-align:center; font-size:14px;}
	ul.a_menuJq li img { height:35px; width:auto;  }
	ul.a_menuJq li a.a_menuActive { font-weight: bold;  width:100%; line-height:30px; text-align:center; color:#315620; font-size:13px; display:block; }
	ul.a_menuJq li a:hover img {   background:#fff; opacity: 0.4; filter: alpha(opacity=40); color:#315620;  }
	ul.a_menuJq li ul li { clear:both; height:40px;  }	
	ul.a_menuJq li ul li a { background:#F6F6F4; width:100%; line-height:40px; height:40px; min-width:200px;  text-align:center;  border-bottom:1px solid #6D7E8C; }	
	ul.a_menuJq li ul li a:hover { color:#4D8230;  }	
	ul.a_menuJq li ul li a.a_menuSubActive { font-weight: bold; line-height:40px; height:40px; color:#4D8230; background-color:#EDECE8; min-width:200px; width:100%; text-align:center;  border-bottom:1px solid #cccccc; }	
	ul.a_menuJq li:hover, .a_menuJq li.sfHover, .a_menuJq a:focus, .a_menuJq a:hover, .a_menuJq a:active {	 outline: 0; }
	
	.a_menuJq span.sf-sub-indicator { left:0px; background-position:  0px 0; color:#A7A9AC; }
	.credit{  overflow:hidden; -webkit-transition: width .5s; transition: width .5s; width:80px;  margin:auto; height:30px;  margin:10px auto; text-align:center; position:relative; }
	.credit p{   text-decoration: underline; line-height:30px; color:#000; text-align:center;  width:100%; height:100%;  font-size:13px;  position:absolute; top:0; bottom:0; z-index:999; margin:auto;  right:75px; }
	.credit a{ text-decoration: underline;  }
	.credit:hover{  width:220px; }
	.credit img{ max-width:80px;  }
.ngish{ z-index:99999; background:#cccccc; color:#000000; text-align:center; position: absolute; padding:5px; top:0px; left:0; }
.ngish:hover{ background:#ffffff;  }
.ngish img{ max-width:35px; }
	.pathLinkPage * { font-size:14px;  }
	.pathLinkPage{ clear:both; width:96%; min-height:40px; margin:0 0 0 1.5%;  }
	.pathLink{ float:left; }
	.pathLinkPage span{   }
	.pathLinkPage span a{  text-indent:7px; margin:0px 0px 0px 10px; text-decoration:underline; }
	.pathLinkPage span a:hover{  color:#939598; text-decoration: underline;}
	.pathLink a{ margin:0px 1px 0px 1px; text-decoration:underline; }
	.pathLink a:hover{  color:#939598; text-decoration: underline;}
	
	
.contgrp{ clear:both; width:98%; display:table;  margin:0 auto 40px auto;    }	
.titlegr { width:100%; display:table;  background: url(../img/strip.png) repeat-x top center;   }
.inttlgr { display:table; width:100%; padding:8px 0 8px 10px; font-size:18px;  max-width:350px;    }
	.bg_audio{  color:#fff; background:#26689C;   }
	.bg_file{  color:#fff; background:#F8931F;   }
	.bg_news{  color:#fff; background:#349933;   }
.imgnews { float:left; width:20%; margin:15px 0; }
.imgnews img { width:90%; max-width:250px; height:auto;    }
	
.txtingr{ float:left; width:40%; display:table; margin:10px 0;   }
.audifile { width:100%; clear:both;   }
.audifile * { float:right;    }
.clickv{  width:100%; clear:both; display:table; text-align:center;   }
.clickv a{ float:right; max-width:200px; margin:auto;
     transition: 0.6s;  width:100%;  border-radius: 25px; background:#ccc; color:#fff; width:100%; height:40px; line-height:40px; display:table; font-size:18px; text-align:center;    }
	.arrgo { font-size:30px; color:#fff;   }
.clickv a:hover{ background:#666; }

.cntgallswp_cn{ clear:both; width:100%;   }
.swiper-slide { position:relative; width:100%;  }
.swiper-slide img { width:100%;  }
.divonmg{ position:absolute; z-index:99; width:80%; max-width:350px; display:table; padding:20px;  left:10%; top:15%; background-color: rgba(255, 255, 255, 0.7);  }
.swiper-slide .divonmg img { max-width:15px !important;  }
	
@media screen and (max-width: 950px) { 
	.logoeng{ clear:both; width:100%; text-align:center; margin:10px 0 10px 0; }
	.logoeng img{ max-width:250px;  }
	.rightlogo{ float:right; width:96%; margin:0 2%;  }
}	
@media screen and (min-width: 670px) { 	#IcoMobilClick{ display: none; } #IcoMobilClick_MB{ display: none; }  }
@media screen and (max-width: 670px) { 	
	.divonmg{ position:relative; z-index:99; width:90%; max-width:850px; display:table; padding:10px 0 0 0;  left:0%; top:15%; background-color: rgba(255, 255, 255, 0.7);  }

	.imgnews { float:none; clear:both; width:98%; margin:35px auto; }
	.imgnews img { width:98%; max-width:550px; height:auto;    }

	.clickv a{ float:left; }	
	.rightlogo{ margin:0 0;  }
	div.clog{ clear:both; margin:7px auto 7px auto ; width:100%; text-align:center;height:88px; }
	#IcoMobilClick{ float:right; width:14%;  height:35px;  margin:35px 0px 5px 0px ; }
	#IcoMobilClick img{ margin:6px 7px 5px 5px ; }
	#menofk{ display: none; width:100%; margin:0; } 
		div.a_menuIN{ margin:0;}
		.a_menuJq li { width:100%; clear:both; position: relative;  }
		li.LineMa{ display: none; }
		.a_menuJq ul {	position:relative; } 
		.a_menuJq li.sfHover ul {right:0px; top:0px; } 
		ul.a_menuJq li a {  border-top:1px solid #ffffff; font-weight: bold; width:100%;  background:#BDBDBD; text-indent:40px; margin:0px 0px 1px 0px ; height:45px; line-height:45px; text-align:left; color:#000000; font-size:18px; display:block;}
		ul.a_menuJq li a.a_menuActive { font-size:18px; height:45px; line-height:45px; text-align:left;  text-indent:40px;  }
		ul.a_menuJq li a:hover { color:#000000; }
		ul.a_menuJq li img {  max-height:25px; width:25px; float:left; margin:7px 0 0 5px; }
		ul.a_menuJq li ul li a, ul.a_menuJq li ul li a.a_menuSubActive { text-align:left; }	
		.futcentright, .futcentleft { width:96%; margin:2%; clear:both; float:none;  }


		div.cfltpic{  margin:10px 5%; width:40%; text-align:center; min-height:325px; }
		.frm_txtt, .frm_right, .frm_inpt, .frm_inpttxarea, .frm_leftblk{ width:100%; }
		.tx_ico h4 { font-size:16px; }
		.hico, .tx_ico{ clear:both; text-align:center; width:100%; }
		.tx_ico{ margin:15px 0 0 0; }
		.clfloat{ clear:both; width:100%; }
		.cnclock{ float:left; width:60%; min-height:40px; margin:0px 0 0 0px ;  }
		.entxt{ font-size:16px; width:100%; }
		.entxtsm{ font-size:12px; }
		.blknrcl{ width:90%; margin:0px 0 0px 0%;  }
		.logoeng{ float:left; width:60%; text-align:left; margin:10px 0 10px 10px; }
		.logoeng img{ max-width:180px;  }
		.imghom iframe { width:100%; height:110px; }
		.spmen{ display:none; }
			.lef1, .bltxt, .cpivc{ clear:both; width:96%; margin:0 2%;  }
			.lnposs{ display:none; }
			.cnbllp_a, .cnbllp{ clear:both; width:96%; margin:2%; padding:2% 0; border:1px solid #cccccc;}
			.txcx, .txgrlf, .txgrlf_vb, .grsl h4 { min-height:10px; padding:15px 0;  }
			.lefmappj{ clear:both; width:96%; margin:0 2% 0 2%; }
			.cmaps{ clear:both; width:100%; margin:10px 0 0 0;  }
			.locatn{ width:30%; }
			.ttcapacit{ width:23%; }
			.imgripj{ clear:both; width:96%; margin:2%; }
			.pck1{ width:70%; }
			.ngish{ padding:2px; }
			.ngish img{ max-width:25px; }
		.txtingr{ float:none; clear:both; width:96%; margin:10px auto;   }
		.inttlgr { padding:7px 0 7px 10px;  }


}